
Application: gvSIG desktop - gvSIG add-on requests #3223
New add-on for org.gvsig.chart.app 1.0.1-16/1.0.1-14
02/24/2015 11:37 AM - José Badía

Status: Closed Start date: 02/24/2015
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Document chart Estimated time: 0.00 hour
Target version: 2.2.0-2303  (rev. org.gvsig.desktop-2.0.90)Spent time: 0.00 hour
Add-on name: Document: Chart (org.gvsig.chart.app.mainplugin)Add-on code:
Add-on operation requested:Add to add-ons repository
Description

http://devel.gvsig.org/download/projects/gvsig-chart/pool/org.gvsig.chart.app.mainplugin/gvSIG-desktop-2.2.0-org.gvsig.chart.app.ma
nplugin-1.0.1-16-testing-all-all-j1_7.gvspki

http://devel.gvsig.org/download/projects/gvsig-chart/pool/org.gvsig.chart.app.layoutplugin/gvSIG-desktop-2.2.0-org.gvsig.chart.app.la
outplugin-1.0.1-16-testing-all-all-j1_7.gvspki

http://devel.gvsig.org/download/projects/gvsig-chart/pool/org.gvsig.chart.app.legendplugin/gvSIG-desktop-2.2.0-org.gvsig.chart.app.l
gendplugin-1.0.1-14-testing-all-all-j1_7.gvspkg

History
#1 - 02/24/2015 11:38 AM - José Badía

En el último te he puesto el gvspkg en lugar del gvspki

http://devel.gvsig.org/download/projects/gvsig-chart/pool/org.gvsig.chart.app.legendplugin/gvSIG-desktop-2.2.0-org.gvsig.chart.app.legendplugin-1.0.
-14-testing-all-all-j1_7.gvspki

#2 - 03/02/2015 08:19 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2269-final (addons updates) to 2.2.0-2303  (rev. org.gvsig.desktop-2.0.90)

#3 - 03/02/2015 08:22 PM - Joaquín  del Cerro Murciano
- Subject changed from chart to New add-on for org.gvsig.chart.app 1.0.1-16/1.0.1-14

#4 - 03/05/2015 06:20 PM - Joaquín  del Cerro Murciano

Started by user Joaquin
Building in workspace /var/lib/jenkins/workspace/addons-admin
[addons-admin] $ /bin/bash /tmp/hudson5407822386042138995.sh
Thu Mar  5 18:19:27 CET 2015
Run action repo:installpkg

Repository name: gvsig-desktop-testing
Version: 2.2.0
build number: not-aplicable status: not-aplicable
Package urls:
https://devel.gvsig.org/download/projects/gvsig-publish/pool/org.gvsig.publish.app.mainplugin/gvSIG-desktop-2.2.0-org.gvsig.publish.app.mainplugin-1.0.0-28-testing-all-all-j1_7.gvspki http://devel.gvsig.org/download/projects/gvsig-chart/pool/org.gvsig.chart.app.mainplugin/gvSIG-desktop-2.2.0-org.gvsig.chart.app.mainplugin-1.0.1-16-testing-all-all-j1_7.gvspki http://devel.gvsig.org/download/projects/gvsig-chart/pool/org.gvsig.chart.app.layoutplugin/gvSIG-desk
plugin-1.0.0-28-testing-all-all-j1_7.gvspki
http://devel.gvsig.org/download/projects/gvsig-chart/pool/org.gvsig.chart.app.mainplugin/gvSIG-desktop-2.2.0-org.gvsig.chart.app.mainplugin-1.0.1-16-testing-all-all-j1_7.gvspki http://devel.gvsig.org/download/projects/gvsig-chart/pool/org.gvsig.chart.app.layoutplugin/gvSIG-desktop-2.2.0-org.gvsig.chart.app.layoutplugin-1.0.1-16-testing-all-all-j1_7.gvspki http://devel.gvsig.org/download/projects/gvsig-chart/pool/org.gvsig.chart.app.legendplugin/gvSIG-desktop-2.2.0-org.gvsig.chart.app.legendplugin-1.0.1-14-testing-all-all-j1_7.gvspkg

gvspkg -v install --nohttps https://devel.gvsig.org/download/projects/gvsig-publish/pool/org.gvsig.publish.
http://devel.gvsig.org/download/projects/gvsig-chart/pool/org.gvsig.chart.app.mainplugin/gvSIG-desktop-2.2.0-org.gvsig.chart.app.mainplugin-1.0.1-16-testing-all-all-j1_7.gvspki
http://devel.gvsig.org/download/projects/gvsig-chart/pool/org.gvsig.chart.app.mainplugin/gvSIG-desktop-2.2.0-org.gvsig.chart.app.mainplugin-1.0.1-16-testing-all-all-j1_7.gvspki
http://devel.gvsig.org/download/projects/gvsig-chart/pool/org.gvsig.chart.app.layoutplugin/gvSIG-desktop-2.2.0-org.gvsig.chart.app.layoutplugin-1.0.1-16-testing-all-all-j1_7.gvspki
http://devel.gvsig.org/download/projects/gvsig-chart/pool/org.gvsig.chart.app.layoutplugin/gvSIG-desktop-2.2.0-org.gvsig.chart.app.layoutplugin-1.0.1-16-testing-all-all-j1_7.gvspki
http://devel.gvsig.org/download/projects/gvsig-chart/pool/org.gvsig.chart.app.legendplugin/gvSIG-desktop-2.2.0-org.gvsig.chart.app.legendplugin-1.0.1-14-testing-all-all-j1_7.gvspkg
http://devel.gvsig.org/download/projects/gvsig-chart/pool/org.gvsig.chart.app.legendplugin/gvSIG-desktop-2.2.0-org.gvsig.chart.app.legendplugin-1.0.1-14-testing-all-all-j1_7.gvspkg
http://devel.gvsig.org/download/projects/gvsig-chart/pool/org.gvsig.chart.app.legendplugin/gvSIG-desktop-2.2.0-org.gvsig.chart.app.legendplugin-1.0.1-14-testing-all-all-j1_7.gvspki
http://devel.gvsig.org/download/projects/gvsig-chart/pool/org.gvsig.chart.app.legendplugin/gvSIG-desktop-2.2.0-org.gvsig.chart.app.legendplugin-1.0.1-14-testing-all-all-j1_7.gvspki


.0.1-16-testing-all-all-j1_7.gvspki
http://devel.gvsig.org/download/projects/gvsig-chart/pool/org.gvsig.chart.app.layoutplugin/gvSIG-desktop-2.2.0-org.gvsig.chart.app.layoutplugin-1.0.1-16-testing-all-all-j1_7.gvspki http://devel.gvsig.org/download/projects/gvsig-chart/pool/org.gvsig.chart.app.legendplugin/gvSIG-desktop-2.2.0-org.gvsig.chart.app.legendplugin-1.0.1-14-testing-all-all-j1_7.gvspkg

gvspkg -v install --nohttps https://devel.gvsig.org/download/projects/gvsig-publish/pool/org.gvsig.publish.app.mainplugin/gvSIG-desktop-2.2.0-org.gvsig.publish.app.mainplugin-1.0.0-28-testing-all-all-j1_7.gvspki
gvspkg -v install --nohttps https://devel.gvsig.org/download/projects/gvsig-publish/pool/org.gvsig.publish.app.mainplugin/gvSIG-desktop-2.2.0-org.gvsig.publish.app.mainplugin-1.0.0-28-testing-all-all-j1_7.gvspki
Download package index 'http://devel.gv
-1.0.1-16-testing-all-all-j1_7.gvspki
http://devel.gvsig.org/download/projects/gvsig-chart/pool/org.gvsig.chart.app.legendplugin/gvSIG-desktop-2.2.0-org.gvsig.chart.app.legendplugin-1.0.1-14-testing-all-all-j1_7.gvspkg

gvspkg -v install --nohttps https://devel.gvsig.org/download/projects/gvsig-publish/pool/org.gvsig.publish.app.mainplugin/gvSIG-desktop-2.2.0-org.gvsig.publish.app.mainplugin-1.0.0-28-testing-all-all-j1_7.gvspki
gvspkg -v install --nohttps https://devel.gvsig.org/download/projects/gvsig-publish/pool/org.gvsig.publish.app.mainplugin/gvSIG-desktop-2.2.0-org.gvsig.publish.app.mainplugin-1.0.0-28-testing-all-all-j1_7.gvspki
Download package index 'http://devel.gvsig.org/download/projects/gvsig-publish/pool/org.gvsig.publish.app.mainplugin/gvSIG-desktop-2.2.0-org.gvsig.publish.app.mainplugin-1.0.0-28-testing-all-all-j1_7.gvspki'
Download package 'http://devel.gvsig.org/download/projects/gvsig-publish/pool/org.gvsig.publish.app.mainplugin/gvSIG-desktop-2.2.0-org.gvsig.publish.app.mainplugin-1.0.0-28-testing-all-all-j1
in-1.0.1-14-testing-all-all-j1_7.gvspkg

gvspkg -v install --nohttps
https://devel.gvsig.org/download/projects/gvsig-publish/pool/org.gvsig.publish.app.mainplugin/gvSIG-desktop-2.2.0-org.gvsig.publish.app.mainplugin-1.0.0-28-testing-all-all-j1_7.gvspki
gvspkg -v install --nohttps https://devel.gvsig.org/download/projects/gvsig-publish/pool/org.gvsig.publish.app.mainplugin/gvSIG-desktop-2.2.0-org.gvsig.publish.app.mainplugin-1.0.0-28-testing-all-all-j1_7.gvspki
Download package index 'http://devel.gvsig.org/download/projects/gvsig-publish/pool/org.gvsig.publish.app.mainplugin/gvSIG-desktop-2.2.0-org.gvsig.publish.app.mainplugin-1.0.0-28-testing-all-all-j1_7.gvspki'
Download package 'http://devel.gvsig.org/download/projects/gvsig-publish/pool/org.gvsig.publish.app.mainplugin/gvSIG-desktop-2.2.0-org.gvsig.publish.app.mainplugin-1.0.0-28-testing-all-all-j1_7.gvspkg'
installing package 'gvSIG-desktop-2.2.0-org.gvsig.publish.app.mainplugin-1.0.0-28-testing-all-all-j1_7.gvspki'
installing package 'gvSIG-desktop-2.2.0-org.gvsig.publish.app.mainplugin-1.0.0-28-testing-all-all-j1_7.gvspkg'
Calculating md5sum of /mnt/data0/public-files/gvsig-desktop-testing/pool/org.gvsig.publish.app.mainplugin/gvSIG-desktop-2.2.0-org.gvsig.publish.app.mainplugin-1.0.0-28-testing-all-all-j1
plugin-1.0.0-28-testing-all-all-j1_7.gvspki
gvspkg -v install --nohttps
https://devel.gvsig.org/download/projects/gvsig-publish/pool/org.gvsig.publish.app.mainplugin/gvSIG-desktop-2.2.0-org.gvsig.publish.app.mainplugin-1.0.0-28-testing-all-all-j1_7.gvspki
Download package index 'http://devel.gvsig.org/download/projects/gvsig-publish/pool/org.gvsig.publish.app.mainplugin/gvSIG-desktop-2.2.0-org.gvsig.publish.app.mainplugin-1.0.0-28-testing-all-all-j1_7.gvspki'
Download package 'http://devel.gvsig.org/download/projects/gvsig-publish/pool/org.gvsig.publish.app.mainplugin/gvSIG-desktop-2.2.0-org.gvsig.publish.app.mainplugin-1.0.0-28-testing-all-all-j1_7.gvspkg'
installing package 'gvSIG-desktop-2.2.0-org.gvsig.publish.app.mainplugin-1.0.0-28-testing-all-all-j1_7.gvspki'
installing package 'gvSIG-desktop-2.2.0-org.gvsig.publish.app.mainplugin-1.0.0-28-testing-all-all-j1_7.gvspkg'
Calculating md5sum of /mnt/data0/public-files/gvsig-desktop-testing/pool/org.gvsig.publish.app.mainplugin/gvSIG-desktop-2.2.0-org.gvsig.publish.app.mainplugin-1.0.0-28-testing-all-all-j1_7.gvspki...
Calculating md5sum of /mnt/data0/public-files/gvsig-desktop-testing/pool/org.gvsig.publish.app.mainplugin/gvSIG-desktop-2.2.0-org.gvsig.publish.app.mainplugin-1.0.0-28-testing-all-all-j1_7.gvspkg...

gvspkg -v install --nohttps http://devel.gvsig.org/download/projects/gvsig-chart/pool/org.gvsig.chart.app.mainplugin/gvSIG-desktop-2.2.0-org.gvsig.chart.app.mainplugin-1.0.1-16-testing-all-all-j1_7.gvspki
gvspkg
plugin-1.0.0-28-testing-all-all-j1_7.gvspki
Download package index
'http://devel.gvsig.org/download/projects/gvsig-publish/pool/org.gvsig.publish.app.mainplugin/gvSIG-desktop-2.2.0-org.gvsig.publish.app.mainplugin-1.0.0-28-testing-all-all-j1_7.gvspki'
Download package 'http://devel.gvsig.org/download/projects/gvsig-publish/pool/org.gvsig.publish.app.mainplugin/gvSIG-desktop-2.2.0-org.gvsig.publish.app.mainplugin-1.0.0-28-testing-all-all-j1_7.gvspkg'
installing package 'gvSIG-desktop-2.2.0-org.gvsig.publish.app.mainplugin-1.0.0-28-testing-all-all-j1_7.gvspki'
installing package 'gvSIG-desktop-2.2.0-org.gvsig.publish.app.mainplugin-1.0.0-28-testing-all-all-j1_7.gvspkg'
Calculating md5sum of /mnt/data0/public-files/gvsig-desktop-testing/pool/org.gvsig.publish.app.mainplugin/gvSIG-desktop-2.2.0-org.gvsig.publish.app.mainplugin-1.0.0-28-testing-all-all-j1_7.gvspki...
Calculating md5sum of /mnt/data0/public-files/gvsig-desktop-testing/pool/org.gvsig.publish.app.mainplugin/gvSIG-desktop-2.2.0-org.gvsig.publish.app.mainplugin-1.0.0-28-testing-all-all-j1_7.gvspkg...

gvspkg -v install --nohttps http://devel.gvsig.org/download/projects/gvsig-chart/pool/org.gvsig.chart.app.mainplugin/gvSIG-desktop-2.2.0-org.gvsig.chart.app.mainplugin-1.0.1-16-testing-all-all-j1_7.gvspki
gvspkg -v install --nohttps http://devel.gvsig.org/download/projects/gvsig-chart/pool/org.gvsig.chart.app.mainplugin/gvSIG-desktop-2.2.0-org.gvsig.chart.app.mainplugin-1.0.1-16-testing-all-all-j1_7.gvspki
Download package index 'http://devel.gvsig.org/download/projects/gvsig-chart/pool/org.gvsig.chart.app.mainplugin/gvSIG-desktop-2.2.0-org.gvsig.chart.app.mainplugin-1.0.1-16-testing-all-all-j1_7.gvspki'
Download packa
lugin-1.0.0-28-testing-all-all-j1_7.gvspki'
Download package
'http://devel.gvsig.org/download/projects/gvsig-publish/pool/org.gvsig.publish.app.mainplugin/gvSIG-desktop-2.2.0-org.gvsig.publish.app.mainplugin-1.0.0-28-testing-all-all-j1_7.gvspkg'
installing package 'gvSIG-desktop-2.2.0-org.gvsig.publish.app.mainplugin-1.0.0-28-testing-all-all-j1_7.gvspki'
installing package 'gvSIG-desktop-2.2.0-org.gvsig.publish.app.mainplugin-1.0.0-28-testing-all-all-j1_7.gvspkg'
Calculating md5sum of /mnt/data0/public-files/gvsig-desktop-testing/pool/org.gvsig.publish.app.mainplugin/gvSIG-desktop-2.2.0-org.gvsig.publish.app.mainplugin-1.0.0-28-testing-all-all-j1_7.gvspki...
Calculating md5sum of /mnt/data0/public-files/gvsig-desktop-testing/pool/org.gvsig.publish.app.mainplugin/gvSIG-desktop-2.2.0-org.gvsig.publish.app.mainplugin-1.0.0-28-testing-all-all-j1_7.gvspkg...

gvspkg -v install --nohttps http://devel.gvsig.org/download/projects/gvsig-chart/pool/org.gvsig.chart.app.mainplugin/gvSIG-desktop-2.2.0-org.gvsig.chart.app.mainplugin-1.0.1-16-testing-all-all-j1_7.gvspki
gvspkg -v install --nohttps http://devel.gvsig.org/download/projects/gvsig-chart/pool/org.gvsig.chart.app.mainplugin/gvSIG-desktop-2.2.0-org.gvsig.chart.app.mainplugin-1.0.1-16-testing-all-all-j1_7.gvspki
Download package index 'http://devel.gvsig.org/download/projects/gvsig-chart/pool/org.gvsig.chart.app.mainplugin/gvSIG-desktop-2.2.0-org.gvsig.chart.app.mainplugin-1.0.1-16-testing-all-all-j1_7.gvspki'
Download package 'http://devel.gvsig.org/download/projects/gvsig-chart/pool/org.gvsig.chart.app.mainplugin/gvSIG-desktop-2.2.0-org.gvsig.chart.app.mainplugin-1.0.1-16-testing-all-all-j1_7.gvspkg'
installing package 'gvSIG-desktop-2.2.0-org.gvsig.chart.app.mainplugin-1.0.1-16-testing-all-all-j1_7.gvspki'
installing package 'gvSIG-desktop-2.2.0-org.gvsig.chart.app.mainplugin-1.0.1-16-testing-all-all-j1_7.gvspkg'
Calc
lugin-1.0.0-28-testing-all-all-j1_7.gvspkg'
installing package 'gvSIG-desktop-2.2.0-org.gvsig.publish.app.mainplugin-1.0.0-28-testing-all-all-j1_7.gvspki'
installing package 'gvSIG-desktop-2.2.0-org.gvsig.publish.app.mainplugin-1.0.0-28-testing-all-all-j1_7.gvspkg'
/mnt/data0/public-files/gvsig-desktop-testing/pool/org.gvsig.publish.app.mainplugin/gvSIG-desktop-2.2.0-org.gvsig.publish.app.mainplugin-1.0.0-28-testing-all-all-j1_7.gvspki...
Calculating md5sum of /mnt/data0/public-files/gvsig-desktop-testing/pool/org.gvsig.publish.app.mainplugin/gvSIG-desktop-2.2.0-org.gvsig.publish.app.mainplugin-1.0.0-28-testing-all-all-j1_7.gvspkg...

gvspkg -v install --nohttps http://devel.gvsig.org/download/projects/gvsig-chart/pool/org.gvsig.chart.app.mainplugin/gvSIG-desktop-2.2.0-org.gvsig.chart.app.mainplugin-1.0.1-16-testing-all-all-j1_7.gvspki
gvspkg -v install --nohttps http://devel.gvsig.org/download/projects/gvsig-chart/pool/org.gvsig.chart.app.mainplugin/gvSIG-desktop-2.2.0-org.gvsig.chart.app.mainplugin-1.0.1-16-testing-all-all-j1_7.gvspki
Download package index 'http://devel.gvsig.org/download/projects/gvsig-chart/pool/org.gvsig.chart.app.mainplugin/gvSIG-desktop-2.2.0-org.gvsig.chart.app.mainplugin-1.0.1-16-testing-all-all-j1_7.gvspki'
Download package 'http://devel.gvsig.org/download/projects/gvsig-chart/pool/org.gvsig.chart.app.mainplugin/gvSIG-desktop-2.2.0-org.gvsig.chart.app.mainplugin-1.0.1-16-testing-all-all-j1_7.gvspkg'
installing package 'gvSIG-desktop-2.2.0-org.gvsig.chart.app.mainplugin-1.0.1-16-testing-all-all-j1_7.gvspki'
installing package 'gvSIG-desktop-2.2.0-org.gvsig.chart.app.mainplugin-1.0.1-16-testing-all-all-j1_7.gvspkg'
Calculating md5sum of /mnt/data0/public-files/gvsig-desktop-testing/pool/org.gvsig.chart.app.mainplugin/gvSIG-desktop-2.2.0-org.gvsig.chart.app.mainplugin-1.0.1-16-testing-all-all-j1_7.gvspki...
Calculating md5sum of /mnt/data0/public-files/gvsig-desktop-testing/pool/org.gvsig.chart.app.mainplugin/gvSIG-desktop-2.2.0-org.gvsig.chart.app.mainplugin-1.0.1-16-testing-all-all-j1_7.gvspkg...

gvspkg -v install --nohttps http://devel.gvsig.org/download/projects/gvsig-chart/pool/org.gvsig.chart.app.layoutplugin/gvSIG-desktop-2.2.0-org.gvsig.chart.app.layoutplugin-1.0.1-16-testing-all-all-j1_7.gvspki
gvspkg -v install --nohttps http://devel.gvsig.org/download/projects/gvsig-chart/pool/org.gvsig.chart.app.layoutplugin/gvSIG-desktop-2.2.0-org.gvsig.chart.app.layoutplugin-1.0.1-16-testing-all-all-j1_7.gvspki
Download package index 'http://devel.gvsig.org/downlo
0-28-testing-all-all-j1_7.gvspki...
/mnt/data0/public-files/gvsig-desktop-testing/pool/org.gvsig.publish.app.mainplugin/gvSIG-desktop-2.2.0-org.gvsig.publish.app.mainplugin-1.0.0-28-testing-all-all-j1_7.gvspkg...

gvspkg -v install --nohttps http://devel.gvsig.org/download/projects/gvsig-chart/pool/org.gvsig.chart.app.mainplugin/gvSIG-desktop-2.2.0-org.gvsig.chart.app.mainplugin-1.0.1-16-testing-all-all-j1_7.gvspki
gvspkg -v install --nohttps http://devel.gvsig.org/download/projects/gvsig-chart/pool/org.gvsig.chart.app.mainplugin/gvSIG-desktop-2.2.0-org.gvsig.chart.app.mainplugin-1.0.1-16-testing-all-all-j1_7.gvspki
Download package index 'http://devel.gvsig.org/download/projects/gvsig-chart/pool/org.gvsig.chart.app.mainplugin/gvSIG-desktop-2.2.0-org.gvsig.chart.app.mainplugin-1.0.1-16-testing-all-all-j1_7.gvspki'
Download package 'http://devel.gvsig.org/download/projects/gvsig-chart/pool/org.gvsig.chart.app.mainplugin/gvSIG-desktop-2.2.0-org.gvsig.chart.app.mainplugin-1.0.1-16-testing-all-all-j1_7.gvspkg'
installing package 'gvSIG-desktop-2.2.0-org.gvsig.chart.app.mainplugin-1.0.1-16-testing-all-all-j1_7.gvspki'
installing package 'gvSIG-desktop-2.2.0-org.gvsig.chart.app.mainplugin-1.0.1-16-testing-all-all-j1_7.gvspkg'
Calculating md5sum of /mnt/data0/public-files/gvsig-desktop-testing/pool/org.gvsig.chart.app.mainplugin/gvSIG-desktop-2.2.0-org.gvsig.chart.app.mainplugin-1.0.1-16-testing-all-all-j1_7.gvspki...
Calculating md5sum of /mnt/data0/public-files/gvsig-desktop-testing/pool/org.gvsig.chart.app.mainplugin/gvSIG-desktop-2.2.0-org.gvsig.chart.app.mainplugin-1.0.1-16-testing-all-all-j1_7.gvspkg...

gvspkg -v install --nohttps http://devel.gvsig.org/download/projects/gvsig-chart/pool/org.gvsig.chart.app.layoutplugin/gvSIG-desktop-2.2.0-org.gvsig.chart.app.layoutplugin-1.0.1-16-testing-all-all-j1_7.gvspki
gvspkg -v install --nohttps http://devel.gvsig.org/download/projects/gvsig-chart/pool/org.gvsig.chart.app.layoutplugin/gvSIG-desktop-2.2.0-org.gvsig.chart.app.layoutplugin-1.0.1-16-testing-all-all-j1_7.gvspki
Download package index 'http://devel.gvsig.org/download/projects/gvsig-chart/pool/org.gvsig.chart.app.layoutplugin/gvSIG-desktop-2.2.0-org.gvsig.chart.app.layoutplugin-1.0.1-16-testing-all-all-j1_7.gvspki'
'http://devel.gvsig.org/download/projects/gvsig-chart/pool/org.gvsig.chart.app.mainplugin/gvSIG-desktop-2.2.0-org.gvsig.chart.app.mainplugin-1.0.1-16-testing-all-all-j1_7.gvspki'
Download package 'http://devel.gvsig.org/download/projects/gvsig-chart/pool/org.gvsig.chart.app.mainplugin/gvSIG-desktop-2.2.0-org.gvsig.chart.app.mainplugin-1.0.1-16-testing-all-all-j1_7.gvspkg'
installing package 'gvSIG-desktop-2.2.0-org.gvsig.chart.app.mainplugin-1.0.1-16-testing-all-all-j1_7.gvspki'
gvspkg -v install --nohttps http://devel.gvsig.org/download/projects/gvsig-chart/pool/org.gvsig.chart.app.legendplugin/gvSIG-desktop-2.2.0-org.gvsig.chart.app.legendplugin-1.0.1-14-testing-all-all-j1_7.gvspkg
Download package index 'http://devel.gvsig.org/download/projects/gvsig-chart/pool/org.gvsig.chart.app.legendplugin/gvSIG-desktop-2.2.0-org.gvsig.chart.app.legendplugin-1.0.1-14-testing-all-all-j1_7.gvspkg'
unzip:  cannot find or
1.0.1-16-testing-all-all-j1_7.gvspki'
'http://devel.gvsig.org/download/projects/gvsig-chart/pool/org.gvsig.chart.app.mainplugin/gvSIG-desktop-2.2.0-org.gvsig.chart.app.mainplugin-1.0.1-16-testing-all-all-j1_7.gvspkg'
installing package 'gvSIG-desktop-2.2.0-org.gvsig.chart.app.mainplugin-1.0.1-16-testing-all-all-j1_7.gvspki'
installing package 'gvSIG-desktop-2.2.0-org.gvsig.chart.app.mainplugin-1.0.1-16-testing-all-all-j1_7.gvspkg'
Download package 'http://devel.gvsig.org/download/projects/gvsig-chart/pool/org.gvsig.chart.app.layoutplugin/gvSIG-desktop-2.2.0-org.gvsig.chart.app.layoutplugin-1.0.1-16-testing-all-all-j1_7.gvspkg'
installing package 'gvSIG-desktop-2.2.0-org.gvsig.chart.app.layoutplugin-1.0.1-16-testing-all-all-j1_7.gvspkg'
Calculating md5sum of /mnt/data0/public-files/gvsig-desktop-testing/pool/org.gvsig.chart.app.layoutplugin/gvSIG-desktop-2.2.0-org.gvsig.chart.app.layoutplugin-1.0.1-16-testing-all-all-j1_7.gvspki...
Calculating md5sum of /mnt/data0/public-files/gvsig-desktop-testing/pool/org.gvsig.chart.app.layoutplugin/gvSIG-desktop-2.2.0-org.gvsig.chart.app.layoutplugin-1.0.1-16-testing-all-all-j1_7.gvspkg...

gvspkg -v install --nohttps http://devel.gvsig.org/download/projects/gvsig-chart/pool/org.gvsig.chart.app.legendplugin/gvSIG-desktop-2.2.0-org.gvsig.chart.app.legendplugin-1.0.1-14-testing-all-all-j1_7.gvspkg
gvspkg -v install --nohttps http://devel.gvsig.org/download/projects/gvsig-chart/pool/org.gvsig.chart.app.legendplugin/gvSIG-desktop-2.2.0-org.gvsig.chart.app.legendplugin-1.0.1-14-testing-all-all-j1_7.gvspkg
unzip:  cannot find or open /tmp/gvSIG-desktop-2.2.0-org.gvsig.chart.app.legendplugin-1.0.1-14-testing-all-all-j1_7.gvspki, /tmp/gvSIG-desktop-2.2.0-org.gvsig.chart.app.legendplugin-1.0.1-14-testing-all-all-j1_7.gvspki.zip or /tmp/gvSIG-desktop-2.2.0-org.gvsig.chart.app.legendplugin-1.0.1-14-testing-all-all-j1_7.gvspki.ZIP.
ERROR:  Can't locate package.info in pool '/tmp/gvSIG-desktop-2.2.0-org.gvsig.chart.app.
1.0.1-16-testing-all-all-j1_7.gvspkg'
installing package 'gvSIG-desktop-2.2.0-org.gvsig.chart.app.mainplugin-1.0.1-16-testing-all-all-j1_7.gvspki'
Download package index 'http://devel.gvsig.org/download/projects/gvsig-chart/pool/org.gvsig.chart.app.layoutplugin/gvSIG-desktop-2.2.0-org.gvsig.chart.app.layoutplugin-1.0.1-16-testing-all-all-j1_7.gvspki'
Download package 'http://devel.gvsig.org/download/projects/gvsig-chart/pool/org.gvsig.chart.app.layoutplugin/gvSIG-desktop-2.2.0-org.gvsig.chart.app.layoutplugin-1.0.1-16-testing-all-all-j1_7.gvspkg'
installing package 'gvSIG-desktop-2.2.0-org.gvsig.chart.app.layoutplugin-1.0.1-16-testing-all-all-j1_7.gvspki'
Download package index 'http://devel.gvsig.org/download/projects/gvsig-chart/pool/org.gvsig.chart.app.legendplugin/gvSIG-desktop-2.2.0-org.gvsig.chart.app.legendplugin-1.0.1-14-testing-all-all-j1_7.gvspkg'
unzip:  cannot find or open /tmp/gvSIG-desktop-2.2.0-org.gvsig.chart.app.legendplugin-1.0.1-14-testing-all-all-j1_7.gvspki, /tmp/gvSIG-desktop-2.2.0-org.gvsig.chart.app.legendplugin-1.0.1-14-testing-all-all-j1_7.gvspki.zip or /tmp/gvSIG-desktop-2.2.0-org.gvsig.chart.app.legendplugin-1.0.1-14-testing-all-all-j1_7.gvspki.ZIP.
ERROR:  Can't locate package.info in pool '/tmp/gvSIG-desktop-2.2.0-org.gvsig.chart.app.legendplugin-1.0.1-14-testing-all-all-j1_7.gvspki'.
Traceback (most recent call last):
  File "/mnt/data0/public-files/gvsig-desktop/gvspkg.bin/gvspkg", line 1957, in <module>
    main()
  File "/mnt/data0/public-files/gvsig-desktop/gvspkg.bin/gvspkg", line 1954, in main
    r=executeCommand(*args)
  File "/mnt/data0/public-files/gvsig-desktop/gvspkg.bin/gvspkg", line 1900, in executeCommand
    r=install(args)
  File "/mnt/data0/public-files/gvsig-desktop/gvspkg.bin/gvspkg", line 1508, in install
    url_pkg = pkg.getUrl().replace("\\","")
  File "/mnt/data0/public-files/gvsig-desktop/gvspkg.bin/gvspkg", line 315, in getUrl
    if ini.has_option("general","download-url"):
AttributeError: 'NoneType' object has no attribute 'has_option'
Build step 'Execute shell' marked build as failure
Finished: FAILURE
Traceback (most recent call last):
  File "/mnt/data0/public-files/gvsig-desktop/gvspkg.bin/gvspkg", line 1957, in <module>
    main()
  File "/mnt/data0/public-files/gvsig-desktop/gvspkg.bin/gvspkg", line 1954, in main
    r=executeCommand(*args)
  File "/mnt/data0/public-files/gvsig-desktop/gvspkg.bin/gvspkg", line 1900, in executeCommand
    r=install(args)
  File "/mnt/data0/public-files/gvsig-desktop/gvspkg.bin/gvspkg", line 1508, in install
    url_pkg = pkg.getUrl().replace("\\","")
  File "/mnt/data0/public-files/gvsig-desktop/gvspkg.bin/gvspkg", line 315, in getUrl
    if ini.has_option("general","download-url"):
AttributeError: 'NoneType' object has no attribute 'has_option'
Build step 'Execute shell' marked build as failure
Finished: FAILURE
    url_pkg = pkg.getUrl().replace("\\","")
  File "/mnt/data0/public-files/gvsig-desktop/gvspkg.bin/gvspkg", line 315, in getUrl
    if ini.has_option("general","download-url"):
AttributeError: 'NoneType' object has no attribute 'has_option'
Build step 'Execute shell' marked build as failure
Finished: FAILURE


-1.0.1-16-testing-all-all-j1_7.gvspki
gvspkg -v install --nohttps
http://devel.gvsig.org/download/projects/gvsig-chart/pool/org.gvsig.chart.app.layoutplugin/gvSIG-desktop-2.2.0-org.gvsig.chart.app.layoutplugin-1.0.1-16-testing-all-all-j1_7.gvspki
Download package index 'http://devel.gvsig.org/download/projects/gvsig-chart/pool/org.gvsig.chart.app.layoutplugin/gvSIG-desktop-2.2.0-org.gvsig.chart.app.layoutplugin-1.0.1-16-testing-all-all-j1_7.gvspki'
Download package 'http://devel.gvsig.org/download/projects/gvsig-chart/pool/org.gvsig.chart.app.layoutplugin/gvSIG-desktop-2.2.0-org.gvsig.chart.app.layoutplugin-1.0.1-16-testing-all-all-j1_7.gvspkg'
installing package 'gvSIG-desktop-2.2.0-org.gvsig.chart.app.layoutplugin-1.0.1-16-testing-all-all-j1_7.gvspki'
installing package 'gvSIG-desktop-2.2.0-org.gvsig.chart.app.layoutplugin-1.0.1-16-testing-all-all-j1_7.gvspkg'
Calculating md5sum of /mnt/data0/public-files/gvsig-desktop-testing/pool/org.gvsig.chart.app.layoutplugin/gvSIG-desktop-2.2.0-org.gvsig.chart.app.layoutplugin-1.0.1-16-testing-all-all-j1_7.gvspki...
Calculating md5sum of /mnt/data0/public-files/gvsig-desktop-testing/pool/org.gvsig.chart.app.layoutplugin/gvSIG-desktop-2.2.0-org.gvsig.chart.app.layoutplugin-1.0.1-16-testing-all-all-j1_7.gvspkg...

gvspkg -v install --nohttps http://devel.gvsig.org/download/projects/gvsig-chart/pool/org.gvsig.chart.app.legendplugin/gvSIG-desktop-2.2.0-org.gvsig.chart.app.legendplugin-1.0.1-14-testing-all-all-j1_7.gvspkg
gvspkg -v install --nohttps http://devel.gvsig.org/download/projects/gvsig-chart/pool/org.gvsig.chart.app.legendplugin/gvSIG-desktop-2.2.0-org.gvsig.chart.app.legendplugin-1.0.1-14-testing-all-all-j1_7.gvspkg
Download package index 'http://devel.gvsig.org/download/projects/gvsig-chart/pool/org.gvsig.chart.app.legendplugin/gvSIG-desktop-2.2.0-org.gvsig.chart.app.legendplugin-1.0.1-14-testing-all-all-j1_7.gvspkg'
unzip:  cannot find or open /tmp/gvSIG-desktop-2.2.0-org.gvsig.chart.app.legendplugin-1.0.1-14-testing-all-all-j1_7.gvspki, /tmp/gvSIG-desktop-2.2.0-org.gvsig.chart.app.legendplugin-1.0.1-14-testing-all-all-j1_7.gvspki.zip or /tmp/gvSIG-desktop-2.2.0-org.gvsig.chart.app.legendplugin-1.0.1-14-testing-all-all-j1_7.gvspki.ZIP.
ERROR:  Can't locate package.info in pool '/tmp/gvSIG-desktop-2.2.0-org.gvsig.chart.app.legendplugin-1.0.1-14-testing-all-all-j1_7.gvspki'.
Traceback (most recent call last):
  File "/mnt/data0/public-files/gvsig-desktop/gvspkg.bin/gvspkg", line 1957, in <module>
    main()
  File "/mnt/data0/public-files/gvsig-desktop/gvspkg.bin/gvspkg", line 1954, in main
    r=executeCommand(*args)
  File "/mnt/data0/public-files/gvsig-desktop/gvspkg.bin/gvspkg", line 1900, in executeCommand
    r=install(args)
  File "/mnt/data0/public-files/gvsig-desktop/gvspkg.bin/gvspkg", line 1508, in install
    url_pkg = pkg.getUrl().replace("\\","")
  File "/mnt/data0/public-files/gvsig-desktop/gvspkg.bin/gvspkg", line 315, in getUrl
    if ini.has_option("general","download-url"):
AttributeError: 'NoneType' object has no attribute 'has_option'
Build step 'Execute shell' marked build as failure
Finished: FAILURE
AttributeError: 'NoneType' object has no attribute 'has_option'
Build step 'Execute shell' marked build as failure
Finished: FAILURE
unzip:  cannot find or open /tmp/gvSIG-desktop-2.2.0-org.gvsig.chart.app.legendplugin-1.0.1-14-testing-all-all-j1_7.gvspki, /tmp/gvSIG-desktop-2.2.0-org.gvsig.chart.app.legendplugin-1.0.1-14-testing-all-all-j1_7.gvspki.zip or /tmp/gvSIG-desktop-2.2.0-org.gvsig.chart.app.legendplugin-1.0.1-14-testing-all-all-j1_7.gvspki.ZIP.
ERROR:  Can't locate package.info in pool '/tmp/gvSIG-desktop-2.2.0-org.gvsig.chart.app.legendplugin-1.0.1-14-testing-all-all-j1_7.gvspki'.
Traceback (most recent call last):
  File "/mnt/data0/public-files/gvsig-desktop/gvspkg.bin/gvspkg", line 1957, in <module>
    main()
  File "/mnt/data0/public-files/gvsig-desktop/gvspkg.bin/gvspkg", line 1954, in main
    r=executeCommand(*args)
  File "/mnt/data0/public-files/gvsig-desktop/gvspkg.bin/gvspkg", line 1900, in executeCommand
    r=install(args)
  File "/mnt/data0/public-files/gvsig-desktop/gvspkg.bin/gvspkg", line 1508, in install
    url_pkg = pkg.getUrl().replace("\\","")
  File "/mnt/data0/public-files/gvsig-desktop/gvspkg.bin/gvspkg", line 315, in getUrl
    if ini.has_option("general","download-url"):
AttributeError: 'NoneType' object has no attribute 'has_option'
Build step 'Execute shell' marked build as failure
Finished: FAILURE


16-testing-all-all-j1_7.gvspkg...

gvspkg -v install --nohttps
http://devel.gvsig.org/download/projects/gvsig-chart/pool/org.gvsig.chart.app.legendplugin/gvSIG-desktop-2.2.0-org.gvsig.chart.app.legendplugin-1.0.1-14-testing-all-all-j1_7.gvspkg
gvspkg -v install --nohttps http://devel.gvsig.org/download/projects/gvsig-chart/pool/org.gvsig.chart.app.legendplugin/gvSIG-desktop-2.2.0-org.gvsig.chart.app.legendplugin-1.0.1-14-testing-all-all-j1_7.gvspkg
Download package index 'http://devel.gvsig.org/download/projects/gvsig-chart/pool/org.gvsig.chart.app.legendplugin/gvSIG-desktop-2.2.0-org.gvsig.chart.app.legendplugin-1.0.1-14-testing-all-all-j1_7.gvspkg'
unzip:  cannot find or open /tmp/gvSIG-desktop-2.2.0-org.gvsig.chart.app.legendplugin-1.0.1-14-testing-all-all-j1_7.gvspki, /tmp/gvSIG-desktop-2.2.0-org.gvsig.chart.app.legendplugin-1.0.1-14-testing-all-all-j1_7.gvspki.zip or /tmp/gvSIG-desktop-2.2.0-org.gvsig.chart.app.legendplugin-1.0.1-14-testing-all-all-j1_7.gvspki.ZIP.
ERROR:  Can't locate package.info in pool '/tmp/gvSIG-desktop-2.2.0-org.gvsig.chart.app.legendplugin-1.0.1-14-testing-all-all-j1_7.gvspki'.
Traceback (most recent call last):
  File "/mnt/data0/public-files/gvsig-desktop/gvspkg.bin/gvspkg", line 1957, in <module>
    main()
  File "/mnt/data0/public-files/gvsig-desktop/gvspkg.bin/gvspkg", line 1954, in main
    r=executeCommand(*args)
  File "/mnt/data0/public-files/gvsig-desktop/gvspkg.bin/gvspkg", line 1900, in executeCommand
    r=install(args)
  File "/mnt/data0/public-files/gvsig-desktop/gvspkg.bin/gvspkg", line 1508, in install
    url_pkg = pkg.getUrl().replace("\\","")
  File "/mnt/data0/public-files/gvsig-desktop/gvspkg.bin/gvspkg", line 315, in getUrl
    if ini.has_option("general","download-url"):
AttributeError: 'NoneType' object has no attribute 'has_option'
Build step 'Execute shell' marked build as failure
Finished: FAILURE


in-1.0.1-14-testing-all-all-j1_7.gvspkg
gvspkg -v install --nohttps
http://devel.gvsig.org/download/projects/gvsig-chart/pool/org.gvsig.chart.app.legendplugin/gvSIG-desktop-2.2.0-org.gvsig.chart.app.legendplugin-1.0.1-14-testing-all-all-j1_7.gvspkg
Download package index 'http://devel.gvsig.org/download/projects/gvsig-chart/pool/org.gvsig.chart.app.legendplugin/gvSIG-desktop-2.2.0-org.gvsig.chart.app.legendplugin-1.0.1-14-testing-all-all-j1_7.gvspkg'
unzip:  cannot find or open /tmp/gvSIG-desktop-2.2.0-org.gvsig.chart.app.legendplugin-1.0.1-14-testing-all-all-j1_7.gvspki, /tmp/gvSIG-desktop-2.2.0-org.gvsig.chart.app.legendplugin-1.0.1-14-testing-all-all-j1_7.gvspki.zip or /tmp/gvSIG-desktop-2.2.0-org.gvsig.chart.app.legendplugin-1.0.1-14-testing-all-all-j1_7.gvspki.ZIP.
ERROR:  Can't locate package.info in pool '/tmp/gvSIG-desktop-2.2.0-org.gvsig.chart.app.legendplugin-1.0.1-14-testing-all-all-j1_7.gvspki'.
Traceback (most recent call last):
  File "/mnt/data0/public-files/gvsig-desktop/gvspkg.bin/gvspkg", line 1957, in <module>
    main()
  File "/mnt/data0/public-files/gvsig-desktop/gvspkg.bin/gvspkg", line 1954, in main
    r=executeCommand(*args)
  File "/mnt/data0/public-files/gvsig-desktop/gvspkg.bin/gvspkg", line 1900, in executeCommand
    r=install(args)
  File "/mnt/data0/public-files/gvsig-desktop/gvspkg.bin/gvspkg", line 1508, in install
    url_pkg = pkg.getUrl().replace("\\","")
  File "/mnt/data0/public-files/gvsig-desktop/gvspkg.bin/gvspkg", line 315, in getUrl
    if ini.has_option("general","download-url"):
AttributeError: 'NoneType' object has no attribute 'has_option'
Build step 'Execute shell' marked build as failure
Finished: FAILURE


in-1.0.1-14-testing-all-all-j1_7.gvspkg
Download package index
'http://devel.gvsig.org/download/projects/gvsig-chart/pool/org.gvsig.chart.app.legendplugin/gvSIG-desktop-2.2.0-org.gvsig.chart.app.legendplugin-1.0.1-14-testing-all-all-j1_7.gvspkg'
unzip:  cannot find or open /tmp/gvSIG-desktop-2.2.0-org.gvsig.chart.app.legendplugin-1.0.1-14-testing-all-all-j1_7.gvspki, /tmp/gvSIG-desktop-2.2.0-org.gvsig.chart.app.legendplugin-1.0.1-14-testing-all-all-j1_7.gvspki.zip or /tmp/gvSIG-desktop-2.2.0-org.gvsig.chart.app.legendplugin-1.0.1-14-testing-all-all-j1_7.gvspki.ZIP.
ERROR:  Can't locate package.info in pool '/tmp/gvSIG-desktop-2.2.0-org.gvsig.chart.app.legendplugin-1.0.1-14-testing-all-all-j1_7.gvspki'.
Traceback (most recent call last):
  File "/mnt/data0/public-files/gvsig-desktop/gvspkg.bin/gvspkg", line 1957, in <module>
    main()
  File "/mnt/data0/public-files/gvsig-desktop/gvspkg.bin/gvspkg", line 1954, in main
    r=executeCommand(*args)
  File "/mnt/data0/public-files/gvsig-desktop/gvspkg.bin/gvspkg", line 1900, in executeCommand
    r=install(args)
  File "/mnt/data0/public-files/gvsig-desktop/gvspkg.bin/gvspkg", line 1508, in install
    url_pkg = pkg.getUrl().replace("\\","")
  File "/mnt/data0/public-files/gvsig-desktop/gvspkg.bin/gvspkg", line 315, in getUrl
    if ini.has_option("general","download-url"):
AttributeError: 'NoneType' object has no attribute 'has_option'
Build step 'Execute shell' marked build as failure
Finished: FAILURE


gin-1.0.1-14-testing-all-all-j1_7.gvspkg'
unzip:  cannot find or open /tmp/gvSIG-desktop-2.2.0-org.gvsig.chart.app.legendplugin-1.0.1-14-testing-all-all-j1_7.gvspki,
/tmp/gvSIG-desktop-2.2.0-org.gvsig.chart.app.legendplugin-1.0.1-14-testing-all-all-j1_7.gvspki.zip or
/tmp/gvSIG-desktop-2.2.0-org.gvsig.chart.app.legendplugin-1.0.1-14-testing-all-all-j1_7.gvspki.ZIP.
ERROR:  Can't locate package.info in pool '/tmp/gvSIG-desktop-2.2.0-org.gvsig.chart.app.legendplugin-1.0.1-14-testing-all-all-j1_7.gvspki'.
Traceback (most recent call last):
  File "/mnt/data0/public-files/gvsig-desktop/gvspkg.bin/gvspkg", line 1957, in <module>
    main()
  File "/mnt/data0/public-files/gvsig-desktop/gvspkg.bin/gvspkg", line 1954, in main
    r=executeCommand(*args)
  File "/mnt/data0/public-files/gvsig-desktop/gvspkg.bin/gvspkg", line 1900, in executeCommand
    r=install(args)
  File "/mnt/data0/public-files/gvsig-desktop/gvspkg.bin/gvspkg", line 1508, in install
    url_pkg = pkg.getUrl().replace("\\","")
  File "/mnt/data0/public-files/gvsig-desktop/gvspkg.bin/gvspkg", line 315, in getUrl
    if ini.has_option("general","download-url"):
AttributeError: 'NoneType' object has no attribute 'has_option'
Build step 'Execute shell' marked build as failure
Finished: FAILURE

#5 - 03/05/2015 06:29 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

Supongo que te has confundido al pegar la ultima url.
Como regla, cuando hagas desde el jenkins un "fresh-checkout+increment-build-numbers+release:deploy", si todo va bien, al final te saca la lista de
urls que tienes que pegar en el ticket. Mi consejo es que simplemente las pegues en el tickt dentro de un tag "pre".

#
# gvSIG-desktop-2.2.0-org.gvsig.chart.app.mainplugin-1.0.1-16-testing-all-all-j1_7
#
https://devel.gvsig.org/download/projects/gvsig-chart/pool/org.gvsig.chart.app.mainplugin/gvSIG-desktop-2.2.0-org.gvsig.chart.app.mainplugin-1.0.1-16-testing-all-all-j1_7.gvspki
#
#
# gvSIG-desktop-2.2.0-org.gvsig.chart.app.layo
1.0.1-16-testing-all-all-j1_7.gvspki
#
#
# gvSIG-desktop-2.2.0-org.gvsig.chart.app.layoutplugin-1.0.1-16-testing-all-all-j1_7
#
https://devel.gvsig.org/download/projects/gvsig-chart/pool/org.gvsig.chart.app.layoutplugin/gvSIG-desktop-2.2.0-org.gvsig.chart.app.layoutplugin-1.0.1-16-testing-all-all-j1_7.gvspki
#
#
# gvSIG-desktop-2.2.0-org.gvsig.chart.app.legendplugin-1.0.1-14-testing-all-all-j1_7
#
https://devel.gvsig.org/download/projects/gvsig-chart/pool/org.gvsig.chart.app.legendplugin/gvSIG-desktop-2.2.0-org.gvsig.chart.app.legendplugin-1.0.1-14-testing-all-all-j1_7.gvspki
#

in-1.0.1-16-testing-all-all-j1_7.gvspki
#
#
# gvSIG-desktop-2.2.0-org.gvsig.chart.app.legendplugin-1.0.1-14-testing-all-all-j1_7
#
https://devel.gvsig.org/download/projects/gvsig-chart/pool/org.gvsig.chart.app.legendplugin/gvSIG-desktop-2.2.0-org.gvsig.chart.app.legendplugin-1.0.1-14-testing-all-all-j1_7.gvspki
#

gin-1.0.1-14-testing-all-all-j1_7.gvspki
#

#6 - 04/07/2015 11:28 AM - Álvaro Anguix
- Status changed from Fixed to Closed
